### Method

# Adw PreferencesWindowget_visible_page

#### Declaration [src]

    AdwPreferencesPage*
    adw_preferences_window_get_visible_page (
      AdwPreferencesWindow* self
    )

#### Description [src]

Gets the currently visible page of `self`.

Gets property | `Adw.PreferencesWindow:visible-page`

#### Return value

Type: `AdwPreferencesPage`

The visible page.

The returned data is owned by the instance.
The return value can be `NULL`.